header.header{
  transition: background-color, height, padding .2s linear;
  height: 80px; padding-top: 25px; width: 100%; top: 0;
  background: $green;
  z-index: 20;
  position: fixed;

  &.fixed{
    animation: fromtop .3s ease-in-out;
  }
  &.hidden{
    animation: hidetop .3s ease-in-out;
    transform: translateY(-100%);
  }
}




@keyframes fromtop {
  0%   {transform: translateY(-100%)}
  100% {transform: translateY(0)}
}

@keyframes hidetop {
  0%   {transform: translateY(0)}
  100% {transform: translateY(-100%)}
}



